Subject: Solved: A Question about DHCP and "Mobile" Clients

From: "Cosden, Geoffrey J." <[email-masked]>
Date: Wed, 18 Nov 1998 18:50:10 -0500 (EST)

All,

Thanks to everyone who took the time to respond to my question.  The problem
turned out to be a configuration error on the DHCP server.  

When we switched the IP address on the server to private, we let the mask be
255.0.0.0, but the mask we were serving was 255.255.255.0.  After going back
to our original ("real IP address") configuration we noticed the discrepancy
and changed it when we went back to our test configuration.  Everything
works now.

Again, thanks and sorry to waste everyone's time with such a trivial
mistake.
-Geoff